/*================== layout ========================*/
html, body, #home{
    height: 100%;
    overflow-x: hidden;
}
body{
    background-attachment: fixed;
    font-family: Helvetica, Arial, sans-serif;
}
/* =========================== barra de navegação ========================*/
.nav-transparente{
    padding: 15px 0;
    background: rgba(0,0,0,0.8);
}
.navbar-light .navbar-nav .nav-link{
    color: white;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #9bf0e1;
}
.h2-logo{
    color:white;
}
/*============================ Conteudo =======================*/
.text-aling-center{
    text-align: center;
}

/* =========================== cartões ====================== */
.postagem{
    background-color: white;
    margin-bottom: 80px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.postagem .card{
    margin-top: 30px;
}
/* ============================ rodape ====================== */
footer{
    background: #000;
    padding: 10px;
    position: relative;
}
.vai-pra-baixo{
    margin-top: 350px;
}

/*========================= formatações pagina cadastro ================ */
.campo-cadastro{
    border: 1px solid black;
    border-radius: 10px;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
    width: 800px;
    margin:20px 0;
    padding: 20px 50px;
}
.h3-cadastra{
    margin-top: 20px;
}
.float-right{
    float: right;
}

